# Long tests once a month, on the 15th at 15.00
# Short tests every Monday at 11.00
DEFAULT -a -s (L/../15/./15|S/../../1/11) -m {{ alert_email | default('root') }} -M exec /usr/share/smartmontools/smartd-runner

# Host specific configuration
{{ smartd_extra_config | default('') }}

DEVICESCAN {{ '-d nvme' if 'nvme0n1' in ansible_devices else '' }}
